local fn = _gn(0x340E61DE7F471565)
--- SET_PLAYER_WANTED_LEVEL_NO_DROP
-- @param player the target player
-- @param wantedLevel the wanted level 1-5
-- @param delayedResponse false = 0-10sec police spawn response time, true = 10-20sec police spawn response time
function Global.SetPlayerWantedLevelNoDrop(player, wantedLevel, delayedResponse)
	return fn(player, wantedLevel, delayedResponse)
end
